### Method

# Clutter Interval set_initial

#### Declaration [src]

    void
    clutter_interval_set_initial (
      ClutterInterval* interval,
      ...
    )

#### Description [src]

Variadic arguments version of `clutter_interval_set_initial_value()`.

This function is meant as a convenience for the C API.

Language bindings should use `clutter_interval_set_initial_value()` instead.

This method is not directly available to language bindings.

The implementation of this method is provided by `clutter_interval_set_initial_value()` in language bindings.

Sets property | `Clutter.Interval:initial`

#### Parameters

`...`

  Type: ``

  The initial value of the interval.